» Ubuntu » Pakete

Error

two or more packages specified (ssh-import-id oneiric)